import { createApp } from 'vue'
import { createPinia } from 'pinia'
import App from './App.vue'
import router from './router'
import '@/styles/reset.css'
import '@/styles/common.scss'
import '@/assets/fonts/index.css'
import 'element-plus/theme-chalk/el-message-box.css'
import 'element-plus/theme-chalk/el-message.css'
import '@/assets/adapter.min.js'
import '@/assets/webrtcstreamer.js'


const app = createApp(App)

app.use(createPinia())
app.use(router)

app.mount('#app')
